You are Here:
Linux Lite 5.0 Final is now available for download and installation



W: Target packages errors

Author (Read 4200 times)

0 Members and 1 Guest are viewing this topic.

W: Target packages errors
« on: April 14, 2020, 07:28:08 PM »
 

csias40

  • New to Forums
  • *
  • 5
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 2.6 64bit

  • CPU: Intel Pentium Dual CPU T2330 @ 1.60 GHz

  • MEMORY: 256mb

  • VIDEO CARD: Not sure what this is
When I try to update or do any installs on synaptic, I get these errors!  Help!

W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/earth/deb stable InRelease' doesn't support architecture 'i386'
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth-pro.list:3
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Packages (main/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Translations (main/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-earth-ec.list:3 and /etc/apt/sources.list.d/google-earth.list:3
 


Re: W: Target packages errors
« Reply #1 on: April 14, 2020, 10:26:40 PM »
 

Moltke

  • Gold Level Poster
  • *******
  • 711
    Posts
  • Country: ve
  • Reputation: 84
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: amd athlon 64 x2

  • MEMORY: 4Gb

  • VIDEO CARD: amd radeon hd 6750

  • Kernel: 4.x
@csias40 You seem to have the google earth and google earth pro repo multiple times on your sources list, so you need to edit one of those and comment it, for that, open a terminal and type:
Code: [Select]
sudo nano /etc/apt/sources.list.d/google-earth.list
or
Code: [Select]
sudo nano /etc/apt/sources.list.d/google-earth-pro.list
It's up to you to decide which one you want/need. Place a "#" symbol in front of the line that begins with deb, like
Code: [Select]
#deb http://dl.google.com/linux/earth/deb/ stable main
or
Code: [Select]
#deb http://dl.google.com/linux/earth-pro/deb/ stable main
Then try to update again and everything should be fine.

Hope this helps! :)
Without each others help there ain't no hope for us :)
 

Re: W: Target packages errors
« Reply #2 on: April 18, 2020, 02:27:25 PM »
 

csias40

  • New to Forums
  • *
  • 5
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 2.6 64bit

  • CPU: Intel Pentium Dual CPU T2330 @ 1.60 GHz

  • MEMORY: 256mb

  • VIDEO CARD: Not sure what this is
Ended up with this, but can't seem to understand about adding a # in front.  I actually removed both with synaptic, but it doesn't seem it really is gone.  They don't seem to work with this computer.. get the tiny little earth box others have mentioned due to the video card.
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation